## indicator-notifications 0.4.2

=== debian/changelog ===
indicator-notifications (0.4.2-0ubuntu4) questing; urgency=medium

  * debian/control:
    - Depends on libgdk-pixbuf-2.0-dev instead of the the transitional
      libgdk-pixbuf2.0-dev which has been removed from questing

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Sep 2025 16:29:07 +0200

indicator-notifications (0.4.2-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:58:53 +0000

indicator-notifications (0.4.2-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:09:30 +0000

indicator-notifications (0.4.2-0ubuntu1) eoan; urgency=medium

  * debian/patches:
    + Drop 0001_add_blacklist_hints.patch. Applied upstream.
    + Drop 0002_add_do_not_disturb.patch. Applied upstream.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 22 Sep 2019 14:34:47 +0100

indicator-notifications (0.4.2-0ubuntu1~eoan1.0) eoan; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 22 Sep 2019 14:26:46 +0100

indicator-notifications (0.4.0-0ubuntu2) eoan; urgency=medium

  * debian/patches:
    + Add 0001_add_blacklist_hints.patch. Add blacklist hints for recent
      application names.
    + Add 0002_add_do_not_disturb.patch. Add do not disturb option.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 31 Aug 2019 21:03:01 +0100

indicator-notifications (0.4.0-0ubuntu1) eoan; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 18 Jun 2019 12:36:06 +0100

indicator-notifications (0.3.3-0ubuntu1) eoan; urgency=medium

  * Initial release (LP: #1828099).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 07 May 2019 13:40:49 -0500
